p.noheight {
	margin: 0;
	height: 14px;
}
@media (min-width: 930px) {
	.block--half-width-banner .hw-banner__text {
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}
}
@media (min-width: 930px) and (max-width: 1023px) {
    .block--half-width-banner .hw-banner__image {
        right: 20px;
        position: relative;
    }
    .block--half-width-banner .hw-banner__text {
        padding: 0 40px 0 20px;
    }
}
@media (max-width: 1023px) {
    .block--half-width-banner .hw-banner__text {
        padding: 15px 20px 39px;
    }
}